### Method

# Pango Contextget_font_description

#### Declaration [src]

    PangoFontDescription*
    pango_context_get_font_description (
      PangoContext* context
    )

#### Description [src]

Retrieve the default font description for the context.

#### Return value

Type: `PangoFontDescription`

A pointer to the context’s default font description. This value must not be modified or freed.

The data is owned by the instance.
The return value can be `NULL`.